{
	"page_text": "%name% аккуратно наступил на верхние ступени лестницы и начал спускаться, ветхая лестница угрожающе трещала, скрипела и осыпалась пылью и кусочками гнилой древесины, вдруг очередная ступенька под ногой не выдержала веса и надломилась а следом, как сговорившись, сломалась и ступенька за которую %name% держался рукой и он полетел вниз. К несчастью падение оказалось смертельным...",
	"choices": [
		{
			"text": "Начать с начала",
			"next_pages": [ -2 ]
		}
	]
}